#ifndef RUTINAS_H
#define RUTINAS_H

const byte cargaBrazoA[11][5] = {
  {90, 130, 20, 90, 100},
  {134, 20, 55, 90, 60},
  {134, 25, 63, 90, 60},
  {134, 25, 63, 90, 160},
  {134, 35, 55, 90, 160},
  {90, 130, 20, 90, 160},
  {43, 25, 30, 0, 160},
  {43, 25, 45, 0, 160},
  {43, 25, 45, 0, 60},
  {90, 130, 20, 90, 100},
  {90, 130, 20, 90, 100}
};

const byte descargaBrazoA[11][5] = {
  {90, 130, 20, 90, 100},
  {45, 30, 50, 0, 40},
  {45, 34, 53, 0, 60},
  {45, 35, 53, 0, 160},
  {45, 35, 30, 0, 160},
  {90, 130, 20, 90, 160},
  {135, 30, 50, 90, 160},
  {135, 25, 50, 90, 160},
  {135, 25, 50, 90, 60},
  {90, 120, 50, 90, 100},
  {90, 120, 20, 90, 100}
};

const byte cargaBrazoB[11][5] = {
  {90, 150, 4, 90, 40},
  {60, 110, 50, 90, 40},
  {60, 95, 85, 90, 40},
  {60, 95, 85, 90, 140},
  {60, 110, 50, 90, 140},
  {90, 150, 4, 90, 140},
  {130, 150, 4, 90, 140},
  {140, 55, 50, 145, 140},
  {140, 55, 60, 145, 140},
  {140, 55, 60, 145, 40},
  {130, 150, 4, 90, 40}
};

const byte descargaBrazoB[11][5] = {
  {90, 150, 4, 90, 40},
  {140, 55, 50, 145, 40},
  {140, 55, 73, 145, 40},
  {140, 55, 73, 145, 140},
  {140, 55, 50, 145, 140},
  {130, 150, 4, 90, 140},
  {90, 150, 4, 90, 140},
  {60, 110, 50, 90, 140},
  {60, 105, 75, 90, 140},
  {60, 105, 75, 90, 40},
  {90, 150, 4, 90, 40}
};


const byte cargaBrazoC[11][5] = {
{0, 90, 30, 80, 50}, 
{20, 60, 30, 170, 50}, 
{20, 50, 40, 175, 50}, 
{20, 50, 40, 175, 140}, 
{20, 60, 30, 175, 140}, 
{165, 90, 30, 175, 140}, 
{130, 50, 20, 95, 140}, 
{130, 50, 20, 95, 50}, 
{165, 90, 30, 95, 90}, 
{165, 90, 30, 95, 90}, 
{165, 90, 30, 95, 90}
};

const byte descargaBrazoC[11][5] = {
{165, 90, 30, 80, 100}, 
{130, 80, 30, 105, 50}, 
{130, 50, 30, 105, 50}, 
{130, 45, 35, 105, 50}, 
{130, 45, 35, 105, 140}, 
{130, 90, 30, 80, 140}, 
{0, 90, 30, 80, 140}, 
{25, 90, 30, 80, 140}, 
{25, 50, 25, 170, 140}, 
{25, 50, 25, 170, 50}, 
{90, 90, 30, 80, 100}
};

#endif
